@import url(http://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic-ext,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Lora&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Forum&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Oranienbaum&subset=latin,cyrillic);

@font-face {
    font-family: Oranienbaum;
    src: url(fonts/Oranienbaum.ttf);
}

@font-face {
    font-family: ProximaNova;
    src: url('fonts/ProximaNova/Proxima Nova Extra Condensed Semibold.otf') format("opentype");
}

body {
    background: url(../images/Texture.jpg) repeat;
    background-attachment: fixed;
}

.totop {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 323px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    color: #cc1347;
    font-family: Arial;
}
.totop.fixed {
    position: fixed;
    top: 0px;
    background: #fffaf9;
}
.totop.fixed:hover {
    background: #fdf0ec;
}

.adsenseRight.fixed {
    position: fixed;
    top: 60px;
}
.adsenseRight {

    position: relative;
    width: 323px;
}
/* header */
header {
    width: 1003px;
    margin: 0 auto;
    padding: 15px 30px;
    background: #fff;
    min-height: 95px;
    position: relative;

}

header .logo {
    display: block;
    width: 320px;
    text-align: center;
    margin: 0 auto;
}

header .logo img {
    height: 95px;
}

header .logo .logo_name {
    font: 30px Georgia;
    font-weight: bold;
    color: #414141;
    display: block;
    text-decoration: none;
}

header .logo .logo_slogan {
    font: 13px Georgia;
    color: #8a8a8a;
}

header .left_block {
    float: left;
    color: #c1c1c1;
    width: 342px;
    position: relative;
}
header .right_block {
    float: right;
    text-align: right;
    max-width: 373px;
    position: absolute;
    right: 15px;
    top: 0px;
}


header a:hover {
    color: #cc1347;
}


.wiget {
    font-family: 'Open Sans', sans-serif;
    color: #d1d1d1;
    font-size: 11px;
    text-align: left;
    line-height: 15px;
}

.auth  {
    float: left;
    margin-bottom: 6px
}

.auth .auth_left, .auth .auth_right  {
    height: 32px;
    padding: 0 11px;
    display: inline-block;
    line-height: 32px;
    text-align: center;
    float: left;
    color: #fefefe;
    font-family: 'Open Sans', sans-serif;
    text-decoration: underline;
    font-size: 13px;
    cursor: pointer;
}
.auth .auth_left {
    background: #cc1347;
}
.auth .auth_left:hover {
    background: #ba1141;
}
.auth .auth_right {    
    background: #ba1141;
}
.auth .auth_right:hover {    
    background: #cc1347;
}

.authsep {
    margin: 0px 4px;
}

.login_panel, .reg_panel {
    width: 1003px;
    margin: 0 auto;
    padding: 15px 30px;
    color: #fff;
    display: none;
}

.login_panel {
    background: #cc1347;
    height: 45px;
    line-height: 45px;    
}

.reg_panel {
    background: #ba1141;    
}

.login_panel input, .reg_panel input {
    border: 0px;
    outline: none;
    height: 27px;
    width: 146px;
    padding: 0 3px;
}

.reg_panel input {
    margin-bottom: 3px;
}

.login_panel button, .reg_panel button {
    height: 27px;    
    border: 0px;
    cursor: pointer;
    margin-left: 0px;
}

.close_login_panel, .close_reg_panel {
    float: right;
    cursor: pointer;
}

/* end header */

/* nav */
.navigation {
    background: #fff url(../images/navbg.png) repeat-x center;
    height: 36px;
    width: 975px;
    margin: -2px auto 0px;
    min-width: 1003px;
}

nav {
    width: 980px;
    margin: 0 auto;
    padding: 0 10px;
    line-height: 36px;
    text-align: center;
}

nav a {
    font-family: 'ProximaNova', sans-serif;
    font-size: 18px;
    color: #000;
    background: #fff;
    padding: 0px 12px;
    margin-right: -4px;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/*nav a:hover {
    color: #107fc9;
}*/

nav a.current {
    text-decoration: none;
    cursor: default;
    color: #cc1347;
}
/* end nav */
.ukraine {margin: 0 auto; width: 1040px; display: block;}
/* content */

.double_line {
    border-top: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
    height: 2px;
    margin-bottom: 15px;
}

#content {
    width: 1003px;
    margin: 0px auto; 
    padding: 43px 30px;
    background: #fff;
}

#content .left_side {
    width: 658px;
    display: inline-block;
    float: left;
    font-family: 'Open Sans', sans-serif;
}

#content .left_side .news_switch a{
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    color: #4270a1;
    margin-right: 66px;
}

#content .left_side .news_switch a:last-child{
    margin-right: 0px;
}

#content .left_side .news_switch a.current{
    font-weight: bold;
    text-decoration: none;
    cursor: default;
}

#content .right_side {
    width: 287px;
    display: inline-block;
    position: relative;
    left: 5px;
    float: right;
    font-family: 'Open Sans', sans-serif;
}

#content .right_side a {
    text-decoration: none;
    /*font-family: 'Georgia', serif;*/
    color: #272727;
    font-size: 14px;
}
.phrase_content a{
    color: #cc1347;
}

#content .right_side a:hover {
    color: #cc1347;
    text-decoration: underline;
}

#content .right_side a h2, #content .right_side h2, .top_news h2, .main_news h2{
    color: #cc1347;
    font: 16px 'Georgia';
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.lastnewsh2 {

}

.right_news_lastnews_item .date {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
    color: #acacac;

}

.right_news_lastnews_item a {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    color: #272727;
    margin: 5px 0px;
    display: block;
}

.right_news_lastnews_item .li_other {
    color: #acacac;
    font-size: 11px;
}

.right_news_lastnews_item {
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 14px;
    padding-bottom: 14px;
}

.blogerrightblock {

    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 14px;
}

.news_switch {
    margin-bottom: 25px;
}

.news {
    margin-bottom: 9px;
    font-family: 'Open Sans', sans-serif;
}

.news .ni_top {
    width: 100%;
}

.nit_date, .nit_title, .nit_likes, .nit_dislikes {
    padding: 16px;
    vertical-align: middle;
    color: #fff;
}

.nit_date {
    width: 36px;
    background: #3d689a;
    color: #ddd;
    font-size: 11px;
    text-align: center;
}

.nit_date .day {
    color: #fff;
    font-size: 18px;
    display: block;
    margin: 5px 0;
}

.nit_title {
    width: 360px;
    background: #4270a1;
}

.nit_likes {
    width: 35px;
    background: #4779a9;
    text-align: center;
}

.nit_dislikes {
    width: 36px;
    background: #538db9;
    text-align: center;
}

.nit_title a {
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-decoration: underline;
}

.ni_top .sign {
    font-weight: bold;
    font-size: 20px;
    position: relative;
    top: 2px;
}

.ni_middle {
    max-height: 400px;
    max-width: 635px;
    overflow: hidden;
}

.ni_middle img {

}

.ni_bottom {
    min-height: 78px;
    font-size: 13px;
    padding: 19px 0px;
    color: #6a6a6a;
}

.ni_bottom p {
    margin-bottom: 18px;
    font-family: 'Open Sans', sans-serif;
    line-height: 18px;
    font-size: 13px;
    color: #6a6a6a;
}

.ni_bottom a {
    color: #4270a1;
    font-size: 13px;
}

.ni_bottom p a {
    font-weight: bold;
}

.ni_bottom #comments i, .ni_bottom .views i{
    font-size: 15px;
}

.ni_bottom .comments{
    margin-right: 10px;
}

.ni_bottom .other {
    float: right;
}

.ni_bottom .other i {
    margin: 0 2px;
}

.popArticles {
    /*height: 305px;*/
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.right_news {
    width: 243px; 
    margin-bottom: 16px;
}

.right_news_item {
    height: 370px;
    margin-bottom: 8px;
    padding-bottom: 8px;
    text-align: center;
}

.right_news_item {
    display: none;
}

.right_news_item .image, .right_news_item .title {
    float: left;

}

.right_news_item .image {
    width: 323px;
    height: 305px;
    overflow: hidden;
}

.right_news_item .title {
    width: 119px;
    padding: 0px 15px;
}

.photoreport a {
    font-family: 'Forum', cursive;
    font-size: 18px;
    color: #111;
    text-decoration: none;
}

.right_news_item a:hover {
    text-decoration: underline;
}

.right_news_item .title .date {
    color: #bebebe;
    font-size: 11px;
    margin-top: 8px;
}

.right_news_item .title .author a {
    color: #bebebe;
    font-size: 11px;
    margin-top: 8px;
    font-family: 'Open Sans', sans-serif !important;
}


.dosugright {
    border: 1px solid #d5d5d5;
    border-bottom: 2px solid #d5d5d5;
    padding: 10px;
}

.dosugright .right_news_item .title {
    width: 147px !important;
}

.dosugright a h2, .phrase_content a h2 {
    text-decoration: underline !important;
}

.rnli_dosug {
    border: none;
    margin: 10px 0px;
}

.photoreport {
    width: 323px;
    height: 250px;
    overflow: hidden;
    position: relative;
}

.popItem {
    display: none;
}

.photoreport .p_title {
    color: #fff;
    font-size: 18px;
    background: url(../images/blackfon.png) repeat;
    position: absolute;
    bottom: 0px;
    width: 303px;
    padding: 8px 10px;
}

.pressrelease {
    padding: 19px 15px;
}

.pressrelease a {
    font-size: 13px;
    color: #414141;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    line-height: 16px;
}
.pressrelease .date {
    color: #bebebe;
    font-size: 11px;
}

.pressrelease a:last-child {
    margin-bottom: 0px;
}

.phrase {
    position: relative;
}

.p_img {
    width: 243px;
    height: 162px;
    overflow: hidden;
}
.p_img img {
    width: 100%;
    height: 100%;
}

.phrase_content {
    padding: 19px 15px;
    font-size: 14px;
    margin-top: -2px;
}

.phrase_content .phr_img {
    float: left;
    border-radius: 50%;
    overflow: hidden;
}

.phrase_content .phr_img img{
    width: 100px;
    height: 100px;
}

.phr_content {
    width: 204px;
    float: right;
    background: #f8f8f8;
    margin-left: 8px;
    padding: 10px 5px;
    border-radius: 5px;
}

.phrase_content {
    font-family: Arial;
    font-size: 11px;
    font-style: italic;
    color: #656565;
}

.phrase_content span.who {
    text-align: right;
    display: inline-block;
    margin-top: 9px;
    font-size: 11px;
    font-weight: bold;
}

.p_arrow {
    background: url(../images/arrow.png) no-repeat;
    position: absolute;
    width: 20px;
    height: 10px;
    top: 152px;
    left: 34px;
}

.more, .gettop, .getnews {
    margin: 36px 0px;
    width: 100%;
    text-align: center;
}

.more a, .gettop a, .getnews a {
    font-weight: bold;
    color: #cc1347;
    font-size: 14px;
}

.nwp_item {
    padding: 17px;
    margin-bottom: 3px;
}

.nwp_item a {
    color: #000;
    font-size: 13px;
}
.nwp_item i {
    width: 12px;
    color: #414141;
    font-size: 12px;
}

.nwp_item.important {
    background: #f1dfce;
}

.nwp_item.important time {
    color: #776f5e;
}

.nwpi_lb {
    float: left;
    position: relative;
    width: 32px;
    margin-right: 16px;
}

.nwpi_lb time {
    margin-right: 17px;    
    color: #b5b5b5;
    font-size: 13px;
}

.nwpi_lb i {
    width: 12px;
    left: 50%;
    margin-top: 4px;
    margin-left: -6px;
    color: #414141;
    position: absolute;
    font-size: 12px;
}

.nwpi_name {
    float: left;
    width: 503px;
}

.yesterday {
    border-top: 1px solid #000;
    text-align: right;
    font-size: 13px;
    color: #4270a1;
    padding-top: 8px;
    padding-right: 6px;
    margin: 30px 0 20px;
}

.main_news .news.important .nit_date {
    background: #a6d06a;
    color: #fff;
}

.home_left {    
    width: 315px;
    display: inline-block;
    float: left;
    font-family: 'Open Sans', sans-serif;
}


.home_center {    
    width: 375px;
    padding: 0 6px;
    display: inline-block;
    float: left;
    font-family: 'Open Sans', sans-serif;
    margin-left: 15px;
    background: #f5f5f5;
}


#content .important .hci_name a {
    font-weight: bold;
}

#content .important .hci_name a, #content .important .hci_lb .hc_date {
    color: #4270a1;
}
#content .important .hci_lb time {
    background: #4270a1;
}

.hc_item {
    margin-bottom: 13px;
    padding: 4px 0px 7px;
    border-bottom: 1px solid #d5d5d5;
}
.hci_lb {
    width: 40px;
    float: left;
    margin-top: 5px;
}
.hci_lb .hc_date {
    color: #414141;
    font-size: 9px;
    text-align: center;
    margin-top: 7px;
}

.hci_name {
    width: 265px;
    float: left;
    margin-left: 6px;
    font-size: 13px;
    line-height: 18px;
}

.hc_item .other {
    font-size: 10px;
    color: #414141;    
}

.hci_name a {
    text-decoration: none;
    color: #242424;
}

.hci_middle {
    width: 315px;
    height: 188px;
    overflow: hidden;
}

.hci_top {
    height: 46px;
    padding: 16px 5px;
    background: #4270a1;
    font-size: 11px;
}

.hci_top time {
    color: #fff;
    margin-right: 10px;
}

.hci_top a {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
    font-weight: bold;
    margin-top: 5px;
    display: block;
}

.hci_top .other {
    display: inline-block;
    font-size: 10px !important;
    color: #8ea9c7;
}


.hci_bottom {
    min-height: 78px;
    font-size: 13px;
    padding: 7px 0px 0px;
    color: #6a6a6a;
}

.hci_bottom p {
    margin-bottom: 8px;
    font-family: 'Open Sans', sans-serif;
    line-height: 18px;
    font-size: 13px;
    color: #6a6a6a;
}

.hci_bottom a {
    color: #4270a1;
    font-size: 13px;
}

.hci_bottom p a {
    font-weight: bold;
}

.hci_bottom #comments i, .hci_bottom .views i{
    font-size: 15px;
}

.hci_bottom .comments{
    margin-right: 10px;
}

.hci_bottom .other {
    float: right;
}

.hci_bottom .other i {
    margin: 0 2px;
}

.hct_plashka {
    width: 12px;
    height: 90px;
    background:  url(../images/topnews_left.png) no-repeat;
    position: absolute;
    margin-left: -11px;
}

.blogblock .blogger {
    width: 150px;
    float: left;
    display: inline-block;
    margin-left: 15px;
    margin-right: 35px;
    min-height: 230px;
    text-align: center;
}

.blogblock a {
    text-decoration: none;
    font-family: Arial;
    font-style: italic;
    color: #282828;
    font-size: 14px;
}

.blogger a span {
    width: 147px;
    height: 147px;
    overflow: hidden;
    display: block;
    position: relative;
    border-radius: 100px;
}
.blogger a span img.ava {
    border-radius: 100px;
    z-index: 1;
}
.avacover {
    position: absolute;
    z-index: 2;
    left: 0px;
    top: 0px;
}

.countarticles {
    display: block;
    color: #acacac;
    font-family: Arial;
    font-style: italic;
    font-size: 13px;
}

.blogs h2 a, .blogs h2 {
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.blogs_articles {
    margin: 20px 0px;
}

.bai_img, .bai_info {
    display: inline-block;
    float: left;
}

.bai_img a {
    width: 70px;
    height: 70px;
    display: block;
    overflow: hidden;
}

.bai_info a, .bai_info {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;    
    color: #404040;
    width: 361px;
    text-decoration: none;
}

.bai_info a:hover {
    text-decoration: underline;
}

.bai_img {
    margin-right: 12px;
}

.ba_item {
    width: 443px;
    display: inline-block;
    padding: 10px 0px;
    border-bottom: 1px solid #e4e4e4;
    margin-right: 40px;
}

.baii_bottom {
    margin-top: 16px;
    font-style: italic;
    font-size: 12px;
}

.baii_bottom a {
    color: #446fa2;
    font-weight: bold;
    text-decoration: underline;
}

.b_left {
    width: 335px;
    float: left;
}

.b_right {
    width: 620px;
    float: right;
}
.b_right .blogs_articles {
    margin: 0px !important;
}
.b_right .blogs_articles .bai_info {
    width: 100%;
}

.main_ava {
    width: 325px;
    height: 325px;
    overflow: hidden;
    cursor: pointer;
}
.main_ava img {
}

.b_right .ba_item {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e4e4e4;
}

.b_right .blogs_articles .ba_item {
    width: 100%;
}

/*newnewnew*/
.ti_name {
    margin-bottom: 8px;
}
.ti_name a {
    font: 20px 'Georgia';
    color: #000;
    text-decoration: none;
}

.ti_name a:hover {
    color: #cc1347;
    text-decoration: underline;
}

.ti_more p {
    color: #414141;
    font-family: 'Georgia', serif;
    line-height: 18px;
    font-size: 15px;
}

.top_item {
    margin-bottom: 15px;
}

.article_item {
    margin-bottom: 20px;    
}

.ti_more time, .ti_more .comments, .ti_more .comments a, .ti_more .views {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;    
    color: #acacac;
}
.ti_more .comments a:hover {
    color: #cc1347;
}
.ti_more .other {
    text-align: center;
    padding: 5px 0px 3px;
}

.ti_more .comments {
    position: relative;
    top: -4px;
}

.ti_more time {
    float: left;
}

.ti_more .views {
    float: right;
}

.top_item .ti_img {
    overflow: hidden;
    width: 315px;
    height: 210px;
}
.article_item .ti_img {
    overflow: hidden;
    width: 700px;
    height: 400px;
}

.news_item {
    padding-bottom: 7px;
    border-bottom: 1px solid #d5d5d5;
}
.news_item:last-child {
    border-bottom: 0px;
}

.news_item .ni_date {
    margin-top: 10px;
}

.news_item .ni_date, .news_item .ni_other {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;    
    color: #acacac;
}

.news_item .ni_name {
    margin: 7px 0px;
}

.news_item .ni_name a {
    font-family: "Lora", serif;
    font-size: 14px;    
    color: #111;
    text-decoration: none;
}

.news_item .ni_name a:visited, .news_item.unical .ni_name a:visited {
    color: #656565;
}

.news_item.unical .ni_name a {
    color: #000;
    font-weight: bold;
}

.news_item.important .ni_name a {
    color: #cc1347;
    /*font-weight: bold;*/
}

.news_item.important .ni_name a:visited {
    color: #d2597b;
}

.news_item .ni_name a:hover {
    text-decoration: underline;
}

.ni_other i {
    margin: 0px 3px;
}

/* article */
article h1 {
    font: 36px 'Georgia';
    color: #272727;
    line-height: 35px;
}

.article_data {
    color: #acacac;
    font-size: 11px;
    margin-top: 7px;
}

.article_data .views i {
    font-size: 13px;
}

.article_data .time_date time {
    margin-right: 8px;
}

.article_data .time_date  {
    margin-right: 8px;
}
.article_data .comments {
    margin-left: 8px;   
}

.article_data a {
    color: #acacac;
      text-decoration: none;
  border-bottom: 1px solid;
  padding-bottom: 2px;
}

article .text {
    padding: 13px 0;
    text-align: justify;
    font-family: 'Lora', serif;
    font-size: 17px !important;
    color: #272727;
    line-height: 23px;
    word-wrap: break-word;
}

article .text a {
    color: #cc1347;
}

article .text img, article .text iframe {
    max-width: 100%;
}

article .text img.img-left, article .text img[align="left"]{
    float: left;
    margin-right: 11px;
}

.comment_text {
    line-height: 20px; 
    font-family: 'Lora', serif;
    text-align: justify;
    word-wrap: break-word;
}

.comment_text img {
    max-width: 560px;
    margin-bottom: 10px;

}

.text img {
    cursor: pointer;
}

.yet {
    padding: 9px;
    border-top: 1px solid #f1f9ff;
    border-bottom: 1px solid #f1f9ff;
    font-size: 14px;
}

.yet .social {
    margin-bottom: 10px; 
    text-align: center;
}

.yet .red {
    color: #cc1347;
}

.yet .tags a{
    color: #000;
}

.materials {
    margin-top: 13px;
}

.materials .material {
    margin: 10px 0 14px;
}

.materials .material a {
    color: #000;
    /*font-weight: bold;*/
    font-family: 'Forum', cursive;
    font-size: 17px;
    line-height: 22px;
    text-decoration: none;
    border-bottom: 1px solid #656565;
}
.materials .material a:hover {
    border-bottom: 0px;
}

.materials .material .date {
    color: #777;
    display: block; 
    margin-top: 5px;
}

#comments {
    margin-top: 13px;
}

.comments_number {
    font-size: 18px;
    color: #171717;
    font-family: Georgia;
	margin-top: 27px;
	display: block;
}

.comments_number em {
    font-style: normal;
}

#comments .comment {
    margin: 15px 0 5px;
    min-height: 77px;
    font-size: 14px;
    border-bottom: 1px solid #ebebeb;
    padding-bottom: 5px;
}

/*#comments .comment:first-child {
    border-bottom: none;
}*/

#comments .comment .avatar {
    float: left;
}
#comments .comment .avatar  {
    width: 77px;
    max-height: 70px;
    overflow: hidden;
}


#comments .comment .comment_body {
    float: left;
    width: 560px;
    padding: 5px 10px;
}

#comments .comment .comment_body .cb_top {
    color: #bebebe;
    margin-bottom: 5px;
    font-size: 12px;
}

#comments .comment .comment_body .cb_top .name {
    color: #272727;
    word-break: break-all;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial;
}

#comments .comment .comment_body .cb_top .answer {
    margin-left: 10px;
}

#comments .comment a {
    color: #cc1347;
    font-size: 12px;
    text-decoration: none;
    border-bottom: 1px dashed #cc1347;
}
.writeComment {
    margin-top: 50px;
}
.writeComment span {
    font-size: 18px;
    font-family: Georgia;
}
.nameComment {
    width: 557px;
    height: 28px;
    border: 1px solid #d1d1d1;
    outline: none;
    padding: 0 14px;
    margin-top: 24px;
}

.textComment {
    width: 557px;
    height: 252px;
    border: 1px solid #d1d1d1;
    outline: none;
    padding: 10px 14px;
    margin: 14px 0;
}

.isreply {
    margin-top: 14px;
    display: none;
}
.isreply span{
    font-size: 14px;
}
.isreply a.deleteReply{
    font-size: 14px;
    color: #e33030;
}

.sentComment {
    text-decoration: none;
}


/* end article */

/* archive */

.archive .hci_name {
    width: 604px;
}

.archives .archive {
    line-height: 21px;
    font-size: 13px;
    margin-bottom: 8px;
}

.archives .archive time {
    color: #7c7c7c;
    margin-right: 16px;
}

.archives .archive a {
    color: #000;
    text-decoration: none;
}

.archives .archive a:hover {
    text-decoration: underline;
}

.calendar {
    width: 203px;
    float: right;
}

.paginator {
    text-transform: uppercase;
    text-align: center;
}

.paginums {
    background: url(../images/pagibg.png) no-repeat;
    display: inline-block;
    /*padding: 5px 0px;*/
    margin: 0px 15px;
    width: 214px;
    height: 38px;
    line-height: 38px;
    text-align: center;
}

.paginator a {
    display: inline-block;
    text-align: center;
    margin-left: 2px;
    margin-bottom: 4px;
    text-decoration: none;
    color: #272727;
    height: 28px;
    line-height: 28px;
    font-family: 'ProximaNova', sans-serif;
    font-size: 18px;
}
.paginator a:hover {
    color: #cc1347;

}

.paginator .current {
    text-decoration: none !important;
    color: #cc1347;
    margin-left: 2px;
    margin-bottom: 4px;
    display: inline-block;
    text-align: center;
    font-family: 'ProximaNova', sans-serif;
    height: 28px;
    line-height: 28px;
    margin-right: 5px
}

/* end archive */

.districts h1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin-bottom: 20px;
}

.districts .districts_block {
    float: left;
    width: 250px;
}

.districts .districts_block a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #000;
    display: block;
    margin-bottom: -4px;
}
/* search */
.search_page .nwpi_lb {
    width: 103px;
    margin-right: -3px;
}
.search_page .nwpi_name {
    width: 455px;
}
/* end search */

.archive_phrases .phrase {
    background: #f1f9ff;
    margin-bottom: 19px;
}

/* end content */

/* footer */
footer {
    min-height: 66px;
    padding-top: 40px;
    width: 100%;
    min-width: 1013px;
    font-family: 'Open Sans', sans-serif;
    color: #636363;
    font-size: 13px;
    padding-bottom: 20px;
}

.footer {
    width: 980px;
    padding: 0 10px;
    margin: 0 auto;
}

.footer .copyright {
    display: inline-block;
    float: left;
    width: 315px;
}

.footer .copyright .cr_text {
    color: #636363;
    font-size: 11px;
    margin-left: 14px;
}

footer .right_block {
    float: right;
    color: #636363;
}


footer .right_block .search_block {
    border: 1px solid #d1d1d1;
    width: 238px;
    height: 29px;
    display: inline-block;
    background: #fff;
    margin-top: -15px;
}

footer .right_block .search_block .search_text {
    border: 0px;
    outline: none;
    height: 27px;
    width: 206px;
    padding: 0 3px;
}

footer .right_block .search_block .search_submit {
    border: 0px;
    outline: none;
    background: url(../images/search.png) no-repeat;
    height: 15px;
    width: 15px;
    cursor: pointer;
    position: relative;
    top: 2px;
}


.footer .socials {
    display: inline-block;
}

.footer .socials a {
    color: #636363;
    font-size: 20px;
    margin-left: 20px;
}

.socials a img {
    position: relative;
    top: 4px;
}

.footer .separator {
    margin: 0 24px;
    font-size: 20px;
    display: inline-block;
    color: #636363;
    opacity: 0;
}

.footer .phone {
    font-size: 13px;
    color: #636363;
}

.footer .email a {
    font-size: 13px;
    color: #636363;

}

/* end footer */


.unlock {
    width: 407px;
    height: 42px;
    overflow-x: scroll;
    overflow-y: hidden;
    float: right;
    margin-right: 110px;
}

.unlock_block {
    width: 800px;
    height: 20px;
}

.ub_left {
    float: left;
}

.ub_right {
    float: right;
    position: relative;
    right: 392px;
    display: none;
    color: #107fc9;
}

#popup {
    position: fixed;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background:  url(../images/blackfon.png) repeat;
    display: none;
}

#popup .p_content {
    margin: 0 auto;
    width: 1063px;
    text-align: center;
    padding-top: 3%;
}
#popup .p_content img{
    max-height: 90%;
    max-width: 99%;
}

#popup .prev {
    position: absolute;
    width: 100px;
    height: 100%;
    font-size: 70px;
    color: #ddd;
    left: 0px;
    cursor: pointer;
    background: rgba(50,50,50,0.4);
    text-align: center;
    padding-top: 23%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#popup .next {
    position: absolute;
    width: 100px;
    height: 100%;
    font-size: 70px;
    color: #ddd;
    right: 0px;
    cursor: pointer;
    background: rgba(50,50,50,0.4);
    text-align: center;
    padding-top: 23%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}

#popup .prev:hover, #popup .next:hover {
    background: rgba(50,50,50,0.6);
}

#popup .p_content img {
    cursor: pointer;
}

#popup .close {
    color: #ddd;
    position: absolute;
    margin-left: -5px;
    margin-top: -25px;
    font-size: 30px;
    cursor: pointer;
    opacity: 0.89;
}

#popup .close:hover {
    opacity: 1;
}

.line {
    background:  url(../images/line.png) repeat-x;
    width: 100%;
    height: 7px;
    margin: 4px 0px;
}

.banner {
    margin: 12px 0px;
} 


.cleft {
    width: 658px;
    float: left;
    display: inline-block;
}

.cright {
    width: 323px;
    float: left;
    display: inline-block;
    margin-left: 22px;
}

.cli_img img {
    width: 318px;
}

.cli_img {
    width: 319px;
    height: 236px;
    overflow: hidden;
}

.cli_type a{
    text-transform: uppercase;
    color: #cc1347;
    font-size: 10px;
    font-family: Arial;
    margin: 9px 0px 7px;
    display: inline-block;
    text-decoration: none;
}

.cli_type a:hover {
    text-decoration: underline;
}

.cl_right {
    float: right;
    width: 319px;
    margin-bottom: 13px;
}

.cl_left {
    float: left;
    width: 319px;
    margin-bottom: 13px;
}

.cl_item {
    width: 319px;
    margin-bottom: 22px;
    border-bottom: 1px solid #eee;
    padding-bottom: 22px;
}

.cli_name a {
    font-size: 18px;
    font-family: Georgia;
    color: #272727;
    text-decoration: none;
    line-height: 24px; 
}

.cli_name a:hover {
    text-decoration: underline;
}

.cli_other {
    font-size: 11px;
    font-family: Arial;
    color: #acacac;
    margin-top: 10px;
}

.cli_other .comments, .cli_other .views {
    margin-left: 11px;
}

.main_news {
    width: 289px; 
    padding: 5px 17px;
    background: #f8f8f8;
    border-radius: 5px; 
}

.cright .blogger {
    text-align: center;
    margin-bottom: 20px;
}

.cright .blogger a {
    text-decoration: none;
    font-family: Arial;
    font-style: italic;
    color: #282828;
    font-size: 14px;
}

.cright .blogger a span {
    margin: 0 auto
}

.news_item .ni_date time {
    font-size: 11px;
}

.cr_more {
    margin-top: 20px;
    text-align: center;
    margin-bottom: 20px;
}

.cr_more a {
    color: #cc1347;
    font-family: Arial;
    text-decoration: none;
}
.dap {
    text-align: center;
}
.dap .cl_left {
    margin-left: 21px;
}

.cl_left:first-child {
    margin-left: 0px;
}

.ellipse {
    background:  url(../images/ellipse.png) repeat-x;
    width: 1063px;
    height: 8px;
    position: relative;
    left: -30px;
    margin: 31px 0px 37px;
}

.lastblogs {
    background:  url(../images/lastblogs.png) no-repeat;
    width: 1063px;
    height: 38px;
    position: relative;
    left: -30px;
    margin: 16px 0px 26px;
}

.importantLine {
    background:  url(../images/important.png) no-repeat center;
    width: 658px;
    height: 38px;
    position: relative;
    /*left: -30px;*/
    margin-bottom: 18px;
}

.adLine, .articlesLine, .photoLine, .readLine {
    width: 1063px;
    height: 38px;
    position: relative;
    left: -30px;
    margin-bottom: 18px;
}

.adLine {
    background:  url(../images/adLine.png) no-repeat center;
}

.articlesLine {
    background:  url(../images/articlesLine.png) no-repeat center;
}

.photoLine {
    background:  url(../images/photoLine.png) no-repeat center;
}

.readLine, .newsLine {
    width: 323px;
    height: 38px;
    left: 0px;
}
.readLine {
    background:  url(../images/readLine.png) no-repeat center;
}
.newsLine {
    background:  url(../images/newsLine.png) no-repeat center;
}

.bloggerslist {
    background:  url(../images/bloggers.png) no-repeat;
    width: 1063px;
    height: 38px;
    position: relative;
    left: -30px;
    margin-bottom: 33px;
    text-align: center;
}

.bloggerslist a {
    display: inline-block;
    width: 125px;
    height: 38px;
}

.hbi_img {
    width: 180px;
    height: 180px;
    overflow: hidden;
    border-radius: 50%;
}

.hb_item {
    width: 180px;
    display: inline-block;
    float: left;
    margin-left: 20px;
    margin-bottom: 50px;
    min-height: 350px;
}

.hbi_name {
    margin-top: 6px;
}

.hbi_name a, .hb_authorname a {
    font-size: 16px;
    font-family: Georgia;
    color: #272727;
    text-decoration: none;
}
.hbi_name a:hover, .hb_authorname a:hover {
    text-decoration: underline;
}

.hbi_other, time {
    font-size: 11px;
    font-family: Arial;
    color: #acacac;
    margin: 10px 0px;
}

.hb_item hr {
    border: 0px;
    border-bottom: 1px solid #e2e2e2;
}

.newbanner {
    width: 1003px;
    margin: 0 auto 20px;
    display: block;
}

.ochakov {
    width: 100%;
}

.addImages img {
    max-width: 200px;
    margin-right: 10px;
    margin-bottom: 10px;
}


.clearAdded {
    margin-bottom: 10px;
    border-bottom: 1px dashed #444;
    color: #444;
    font-size: 13px;
    font-family: Arial;
    cursor: pointer;
    display: none;
}

.informer {
    width: 200px;
    margin: 0 auto;
}

.switchers {
    position: absolute;
    z-index: 1000;
    left: 4px;
    top: 4px;
}

.switchers span {
    width: 15px;
    height: 15px; 
    border-radius: 50%;
    background: #4779a9;
    display: inline-block;
}

.switchers span {
    width: 15px;
    height: 15px; 
    background: #545151;
    display: inline-block;
}

.switchers span.switcheractive, .switchers span:hover {
    cursor: pointer;
    background: #fff;
    width: 14px;
    height: 14px; 
    border: 1px solid #545151;
}

.adLinks, .adImgs {
    text-align: center;
    margin: 20px 0px;
    width: 323px;
}

.adLinks img {
    width: 100px;
    text-decoration: none;
}
.adImgs img {
    width: 100%;
    text-decoration: none;   
}
.adLinks.pb img{
    width: 180px;
}

.adLinks a {
    color: #444;
}

.adLinks a:hover {
    text-decoration: none;
}

.kurs_informer {
    float: left;
}

.swblock {
    display: none;
}

.search_button {
    float: left;
    position: relative;
    font-size: 30px;
    margin-left: 7px;
    cursor: pointer;
    color: #ddd;
}

.search_button:hover {
    color: #bbb;
}

.search_popup {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: rgba(10,10,10,0.87);
    z-index: 10000;
    display: none;
}

.search_popup span {
    font-size: 34px;
    color: #fff;
    font-family: 'ProximaNova', sans-serif;

}

.pwrap {
    width: 1000px;
    margin: 20px auto;
}

.search_block {
    width: 990px;
    height: 29px;
    display: inline-block;
    text-align: left;
    margin: 5px 0px;
    margin-right: -5px;
}

.search_block .search_text {
    border: 0px;
    outline: none;
    height: 40px;
    width: 941px;
    padding: 0 3px;
    font-size: 30px;
    font-family: 'ProximaNova', sans-serif;
    color: #fff;
    background: none;
    border-bottom: 1px dotted #bbb;
}

.search_block .search_submit {
    border: 0px;
    outline: none;
    background: url(../images/search.png) no-repeat;
    height: 35px;
    width: 35px;
    cursor: pointer;
    position: relative;
    top: 2px;
    color: #fff;
    font-size: 30px;
}

.close_sp {
    float: right;
    cursor: pointer;
}

.close_sp:hover {
    color: #bbb
}

.rules_comment {
    text-align: center;
    font-family: 'Lora', serif;
}
.rules_comment a {
    color: #cc1347;
}

.nearlogo {
    width: 100px;
    height: 100px;
    float: right;
    position: absolute;
    top: 0px;
    right: 0px;
}
.views {
    display: none;
}